# Generated by Django 3.0.6 on 2020-06-08 19:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0039_auto_20200608_1610'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.FileField(blank=True, upload_to='photos/%Y/%m/%d'),
        ),
    ]
